<div class="col-lg-9">
    <div class="page">
        <div class="page-title">
            <span data-lang="{{- 'global.user.account.settings.profile.title' -}}">
                {{- 'global.user.account.settings.profile.title'|trans -}}
            </span>
        </div>
        <div class="page-content account-settings">
            <div class="row">
                <div class="col-lg-12">
                    <form action="" id="profileUpdate">
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="row-fluid">
                                    <div class="input-title alias" data-lang="{{- 'global.user.account.settings.profile.alias' -}}">
                                        {{- 'global.user.account.settings.profile.alias'|trans -}}
                                    </div>
                                    <div class="input-inline">
                                        <div class="character-count">
                                            <input type="text" id="alias" class="form-control limit-character" length_max="20">
                                        </div>
                                    </div>
                                </div>
                                <div class="row-fluid">
                                    <div class="input-title" data-lang="{{- 'global.user.account.settings.profile.location' -}}">
                                        {{- 'global.user.account.settings.profile.location'|trans -}}
                                    </div>
                                    <div class="input-inline">
                                        <div class="character-count">
                                            <input type="text" id="location" class="form-control limit-character" length_max="30">
                                        </div>
                                    </div>
                                </div>
                                <div class="row-fluid">
                                    <div class="input-title" data-lang="{{- 'global.user.account.settings.profile.avatar' -}}">
                                        {{- 'global.user.account.settings.profile.avatar'|trans -}}
                                    </div>
                                    <div class="input-inline">
                                        <div class="character-count">
                                            <input type="text" id="avatar" class="form-control limit-character" length_max="650">
                                        </div>
                                    </div>
                                </div>
                                <div class="row-fluid">
                                    <div class="input-title" data-lang="{{- 'global.user.account.settings.profile.background' -}}">
                                        {{- 'global.user.account.settings.profile.background'|trans -}}
                                    </div>
                                    <div class="input-inline">
                                        <div class="character-count">
                                            <input type="text" id="background" class="form-control limit-character" length_max="650">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="row-fluid">
                                    <div class="input-title descriptions" data-lang="{{- 'global.user.account.settings.profile.about' -}}">
                                        {{- 'global.user.account.settings.profile.about'|trans -}}
                                    </div>
                                    <div class="input-inline">
                                        <div class="character-count">
                                            <textarea type="text" id="descriptions" class="form-control limit-character" length_max="160"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="row-fluid">
                                    <div class="input-title" data-lang="{{- 'global.user.account.settings.profile.website' -}}">
                                        {{- 'global.user.account.settings.profile.website'|trans -}}
                                    </div>
                                    <div class="input-inline">
                                        <div class="character-count">
                                            <input type="text" id="website" class="form-control limit-character" length_max="100">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="update-content-footer"></div>
                            </div>
                        </div>
                        <input type="hidden" id="hash-edit-profil" name="hash-edit-profil" style="display: none">
                        <div class="row">
                            <div class="col-lg-12 text-right">
                                <span data-verification="true" class="btn btn-green" id="submit-update-account" data-type="profileUpdate" data-hash="hash-edit-profil">
                                    <span data-lang="{{- 'global.user.account.settings.profile.submit' -}}">
                                        {{- 'global.user.account.settings.profile.submit'|trans -}}
                                    </span>
                                    <div class="loading-oval-button hidden" id="submit-update-account-loading"></div>
                                </span>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>